{
  "pages": {
    "/_not-found/page": [
      "static/chunks/webpack-272d92e0b8f870de.js",
      "static/chunks/fd9d1056-f29a34e8cb4f1ac5.js",
      "static/chunks/117-81b684a50b4e5a2c.js",
      "static/chunks/main-app-be78d15d42f0ba33.js",
      "static/chunks/app/_not-found/page-93c891698b4decca.js"
    ],
    "/layout": [
      "static/chunks/webpack-272d92e0b8f870de.js",
      "static/chunks/fd9d1056-f29a34e8cb4f1ac5.js",
      "static/chunks/117-81b684a50b4e5a2c.js",
      "static/chunks/main-app-be78d15d42f0ba33.js",
      "static/css/37740839d02c8860.css",
      "static/chunks/app/layout-012feff5f2309838.js"
    ],
    "/accueil/page": [
      "static/chunks/webpack-272d92e0b8f870de.js",
      "static/chunks/fd9d1056-f29a34e8cb4f1ac5.js",
      "static/chunks/117-81b684a50b4e5a2c.js",
      "static/chunks/main-app-be78d15d42f0ba33.js",
      "static/chunks/130-fbdba5ec657d70e2.js",
      "static/chunks/876-74e3127f7295a7cc.js",
      "static/chunks/app/accueil/page-eeceff806dc9e963.js"
    ],
    "/admin/login/page": [
      "static/chunks/webpack-272d92e0b8f870de.js",
      "static/chunks/fd9d1056-f29a34e8cb4f1ac5.js",
      "static/chunks/117-81b684a50b4e5a2c.js",
      "static/chunks/main-app-be78d15d42f0ba33.js",
      "static/chunks/130-fbdba5ec657d70e2.js",
      "static/chunks/app/admin/login/page-64d4a547eaf512e7.js"
    ],
    "/admin/page": [
      "static/chunks/webpack-272d92e0b8f870de.js",
      "static/chunks/fd9d1056-f29a34e8cb4f1ac5.js",
      "static/chunks/117-81b684a50b4e5a2c.js",
      "static/chunks/main-app-be78d15d42f0ba33.js",
      "static/chunks/130-fbdba5ec657d70e2.js",
      "static/chunks/659-547b5910f7777d12.js",
      "static/chunks/app/admin/page-be00d3b5e7fb599b.js"
    ],
    "/explorer/page": [
      "static/chunks/webpack-272d92e0b8f870de.js",
      "static/chunks/fd9d1056-f29a34e8cb4f1ac5.js",
      "static/chunks/117-81b684a50b4e5a2c.js",
      "static/chunks/main-app-be78d15d42f0ba33.js",
      "static/chunks/130-fbdba5ec657d70e2.js",
      "static/chunks/876-74e3127f7295a7cc.js",
      "static/chunks/app/explorer/page-94fbb37299b728f0.js"
    ],
    "/infos/page": [
      "static/chunks/webpack-272d92e0b8f870de.js",
      "static/chunks/fd9d1056-f29a34e8cb4f1ac5.js",
      "static/chunks/117-81b684a50b4e5a2c.js",
      "static/chunks/main-app-be78d15d42f0ba33.js",
      "static/chunks/130-fbdba5ec657d70e2.js",
      "static/chunks/876-74e3127f7295a7cc.js",
      "static/chunks/app/infos/page-9c23965cb3e698cb.js"
    ],
    "/mana-tracker/page": [
      "static/chunks/webpack-272d92e0b8f870de.js",
      "static/chunks/fd9d1056-f29a34e8cb4f1ac5.js",
      "static/chunks/117-81b684a50b4e5a2c.js",
      "static/chunks/main-app-be78d15d42f0ba33.js",
      "static/chunks/130-fbdba5ec657d70e2.js",
      "static/chunks/876-74e3127f7295a7cc.js",
      "static/chunks/app/mana-tracker/page-190454f13d1cd3f9.js"
    ],
    "/offline/page": [
      "static/chunks/webpack-272d92e0b8f870de.js",
      "static/chunks/fd9d1056-f29a34e8cb4f1ac5.js",
      "static/chunks/117-81b684a50b4e5a2c.js",
      "static/chunks/main-app-be78d15d42f0ba33.js",
      "static/chunks/130-fbdba5ec657d70e2.js",
      "static/chunks/876-74e3127f7295a7cc.js",
      "static/chunks/app/offline/page-c706c75d3862967d.js"
    ],
    "/page": [
      "static/chunks/webpack-272d92e0b8f870de.js",
      "static/chunks/fd9d1056-f29a34e8cb4f1ac5.js",
      "static/chunks/117-81b684a50b4e5a2c.js",
      "static/chunks/main-app-be78d15d42f0ba33.js",
      "static/chunks/app/page-66582cb216c486f4.js"
    ]
  }
}